local fn = _gn(0x54736AA40E271165)
--- IS_ENTITY_IN_AREA
function Global.IsEntityInArea(entity, x1, y1, z1, x2, y2, z2, p7, p8, p9)
	return _in2(fn, entity, x1, y1, z1, x2, y2, z2, p7, p8, p9, _r)
end
